Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000332RadioSurebugpublic2009-11-16 16:082010-02-05 00:58
ReporterZeo 
Assigned Toadministrator 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000332: Cannot instal after uninstal of Radiosure
DescriptionIt is said that old versio is still runing, I cannot solve problem to instal new version of radiosure, I recently uninstaled old version.
Please help, i tried what i could.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000055resolvedadministrator Unable Uninstall 
has duplicate 0000252resolvedadministrator can not listen and can not uninstall 

-  Notes
(0002200)
administrator (administrator)
2009-11-16 19:31

Yes, that happens in some very rare cases... We're still investigating this... For the time being you can use portable version.

- Issue History
Date Modified Username Field Change
2009-11-16 16:08 Zeo New Issue
2009-11-16 19:31 administrator Note Added: 0002200
2010-02-02 18:07 administrator Priority normal => urgent
2010-02-02 18:08 administrator Relationship added has duplicate 0000055
2010-02-02 18:10 administrator Relationship added has duplicate 0000252
2010-02-03 12:28 administrator Status new => assigned
2010-02-03 12:28 administrator Assigned To => administrator
2010-02-05 00:58 administrator Status assigned => resolved
2010-02-05 00:58 administrator Fixed in Version => 2.1.x
2010-02-05 00:58 administrator Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker